/* Begin classes for common SPIN elements */

*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
/**, ::before, ::after { box-sizing: border-box; }*/
body {
	text-rendering: geometricPrecision;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.wd_header_content div.wd_banner-image-contacts {
	background: rgba(0, 0, 0, .8);
	position: absolute;
	left: 670px;
	bottom: 0;
	width: 250px;
	font-size: 16px;
	text-align: center;
	padding: 10px;
}

.wd_header_content p a {
	color: #FFFFFF;
}

.wd_header_content{
	padding-top: 30px;
}
.wd_back-to-home {
	margin: 5px 0;
}
.wd_home_hero {
	position: relative;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: -20px;
}
.wd_row {
	clear: both;
}
.wd_container {
	max-width: 900px;
	margin: 0 auto;
}

#container{
	padding-bottom: 25px;
}

.wd_content,
.wd_content-left,
.wd_content-right,
.wd_content-left-right,
.wd_left-sidebar,
.wd_right-sidebar {
	display: inline-block;
	vertical-align: top;
}
.wd_left-sidebar,
.wd_right-sidebar {
	width: 25%;
	background: #fafafa;
	padding: 0 1%;
}
.wd_content {
	width: 100%;
}
.wd_content-left,
.wd_content-right {
	width: 72%;
	margin: 0 1%;
}
.wd_content-left-right {
	width: 50%;
	margin: 0 1%;
}
.breadcrumb {
	display: inline-block;
	padding: 10px;
}


/* Header styles */
.page_header,
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */

.item, .wd_item {
	margin: 10px 0;
	padding: 10px 0;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title {
	font-size: 1.2rem;
	font-weight: 700;
	margin: 5px 0;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-size: 1rem;
	font-weight: normal;
	color: inherit;
	text-transform: none;
}
.item_summary, .wd_item .wd_summary {}
.wd_item .wd_subtitle {
	margin: 5px 0;
}

table.wd_imagetable {}
td.imagecaption {}

/* Begin classes for individual PCTs */

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

/* Standard */
div.wd_standard {}
.wd_pageid_20306 .wd_back-to-home,
.wd_pageid_20306 .wd_summary
/*.wd_pageid_34141 .wd_back-to-home*/ {
	display: none;
}
.wd_pageid_20306 h2 {
	display: none;
}
.wd_pageid_20306 div.divide {
	display: none;
}
.wd_pageid_20289 p {
	line-height: 1.4;
	padding: 5px 0;
}
.wd_pageid_20289 p img {
	margin: 0 5px 0 0;
}
/* END Standard */

/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
/* END Events */

/* Gallery */
div.wd_gallery {}
div.wd_gallery li.wd_category_link {
	float: left;
	width: 31.3%;
	margin: 10px 1%;
	min-height: 300px;
}
div.wd_gallery .wd_category_link_list > li .wd_thumbnail {
	clear: both;
	float: none;
	margin: 0 auto;
	padding: 0;
}
div.wd_gallery .wd_category_link_list > li .wd_thumbnail img {
	box-sizing: border-box;
	width: 100%;
}
div.wd_gallery .wd_category_link_list > li {
	text-align: center;
}
div.wd_gallery .wd_category_link_list > li div:nth-child(2) {
	margin-left: 0px!important;
}
div.wd_gallery .wd_category_header img {
	display: none;
}
div.wd_gallery .wd_layout-masonry .wd_item, 
div.wd_gallery .wd_layout-grid .wd_item {
	border: none;
	box-shadow: none;
}
div.wd_gallery .wd_title {
	text-align: center;
}

/* hi-res link for gallery */
ul.hi_res-links {}

ul.hi_res-links li {}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
	color: #FFF;
}

ul.hi_res-links li a {
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}

ul.hi_res-links li a span {
	display: block;
	text-align: center;
	margin: 0;
	padding: 2px 10px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* END hi-res link for gallery */
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}
div.wd_newsfeed_releases .wd_thumbnail img {
	width: 200px;
	height: auto;
}
div.wd_newsfeed_releases .wd_item_wrapper {
	margin-left: 210px;
}

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Articles */
.wd_pageid_34141 .top-summary h2 {
	display: none;
}
.wd_pageid_34141 .divide {
	display: none;
}
.wd_pageid_34141 .wd_header_content p.wd_back-to-main {
	background-color: transparent;
	font-weight: bold;
	padding: 20px;
}
.wd_pageid_34141 .wd_header_content p.wd_executive-image {
	background-color: transparent;
}
.wd_pageid_34141 .wd_header_content p.wd_executive-image img {
	width: 100px;
	margin: 20px 0 0 20px;
	height: auto;
}
.wd_pageid_34141 .wd_header_content p.wd_executive-page-title {
	background-color: transparent;
	font-size: 40px;
	text-align: right;
	padding: 0 20px;
	color: #000000;
}
.wd_pageid_34141 .wd_header_content p.wd_executive-tagline {
	background-color: transparent;
	text-align: right;
	padding: 0 20px;
	color: #000000;  
}
div.wd_articles .wd_item_wrapper {
	margin: 5px 0 0 1px;
}
div.wd_articles .wd_item {
	float: left;
	width: 31.3%;
	margin: 10px 1%;
	text-align: left;
	padding-bottom: 20px;
	position: relative;
	min-height: 400px;
}
div.wd_articles .wd_date {
	background: #005596;
	border: 1px solid #005596;
	color: #FFFFFF;
	text-align: center;
	margin: -4px 0 0 0;
	padding: 4px;
}
div.wd_articles .wd_title {
	font-size: 1rem;
	text-transform: uppercase;
	text-align: center;
	padding: 4px 0;
}
div.wd_articles .wd_title a {
	color: #000000;
}
div.wd_articles .wd_item .wd_thumbnail {
	margin: 0;
	width: 100%;
}
div.wd_articles .wd_item img {
	box-sizing: border-box;
	width: 100%;
	height: 255px;
	border: 1px solid #ccc;
	border-bottom: none;
}
div.wd_articles ul.wd_asset_type_link_list {
	display: none;
}



#wd_printable_content div.wd_articles .wd_item p.btn-simple {
	display: block;
	background-color: transparent;
	border: 0;
	border-radius: 10px;
	font-size: 13px;
	padding: 5px 10px;
	margin: 0 auto;
	position: absolute;
	width: 120px;
	bottom: 0;
	left: 0;
	text-align: center;
	right: 0;
}

.wd_articles-detail .wd_asset_gallery {
	background: transparent;
}
/* END Articles */

/* Formbuilder */
#wd_printable_content input,
#wd_printable_content button,
#wd_printable_content select {
	border-radius: 0;
	border: 1px solid #bfbfbf;
	line-height: 1.2;
	padding: 0 1rem;
	font-size: 1rem;
	color: #333;
}
#wd_printable_content select {
	padding: 0 1rem;
	font-size: 1rem;
	color: #333;
}
select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	max-width: 69%;
}
#wd_printable_content input[type=submit] {
	max-width: 30%;
	margin-left: 1%;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
/* END Formbuilder */

/* Page Filters*/
.wd_search_basic_fields {
	margin: 10px 0;
}
.wd_search_advanced_link {
	margin: 5px 0;
}
/* END Page Filters*/

/* Search Results */
/* END Search Results */

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {
	text-transform: uppercase;
}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {
	display: none;
}

#wd_featurebox-teaser_1380 div.wd_featurebox_title {
	display: none;
}
.wd_newsfeed_releases-teaser div.subscribe_link {
	display: none;
}
.wd_newsfeed_releases-teaser .item {
	float: left;
	width: 31.3%;
	margin: 10px 1% 10px 1%;
	padding: 0;
	vertical-align: top;
	text-align: left;
	min-height: 400px;

}
/*.wd_newsfeed_releases-teaser .item:nth-child(4) {
	margin: 10px 0 10px 0;
}
.wd_newsfeed_releases-teaser .item:nth-child(7) {
	margin: 10px 0 10px 0;
}*/
.wd_newsfeed_releases-teaser .wd_thumbnail img {
/*	box-sizing: border-box;
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
	border-bottom: none;*/
	display: none;
}
.wd_newsfeed_releases-teaser .wd_newsthumb {
	height: 255px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.wd_newsfeed_releases-teaser .wd_date {
	background: #005596;
	border: 1px solid #005596;
	color: #FFFFFF;
	text-align: center;
	margin: -4px 0 0 0;
	padding: 4px;
}
.wd_newsfeed_releases-teaser .item ul.wd_layout-inline {
	display: none;
}
.wd_newsfeed_releases-teaser .wd_title {
	font-size: 1rem;
	text-transform: uppercase;
	padding: 4px 0;
}
.wd_newsfeed_releases-teaser .wd_title a {
	color: #000000;
}
div.wd_featureboxes_top div.wd_featurebox p.more {
	text-align: center;
	margin: 10px 0;
	padding: 20px 0;
}
div.wd_featureboxes_top div.wd_featurebox p.more a {
	color: #2c6592;
}

div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}

.wd_featureboxes_pageheader .wd_featurebox,
.wd_featureboxes_pageheader .wd_featurebox p,
.wd_featureboxes_pageheader .wd_featurebox p a,
.wd_banner-image-contacts {
	color: #fff;
}
.wd_featureboxes_pageheader .wd_featurebox p {
	box-sizing: border-box;
	width: 33%;
	margin: .5% !important;
	padding: 10px;
	text-align: center;
	background: #005495;
	float: left;
}
.wd_featureboxes_pageheader .wd_banner-image-contacts {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px;
	background: rgba(0,0,0,.8);
}
.wd_featureboxes_pageheader .wd_featurebox_title {
	text-align: center;
	font-size: 2rem;
	color: #fff;
	margin-bottom: 20px;
	padding: 20px 0;
}

div.wd_featureboxes_middle {
	position: relative;
	min-height: 405px;
}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	padding: 0 0 50px 0;
}
div.wd_featureboxes_middle div.wd_featurebox_title {
	font-size: 30px;
	padding: 20px;
}
.wd_middle-background-image {
	height: auto;
	margin: 0 -25px;
}

div#wd_featurebox-standard_3519 div.wd_featurebox_title {
	display: none;
}
div#wd_featurebox-standard_3519 .wd_featurebox {
	color: #FFFFFF;
	padding: 20px;
	width: 100%;
	float: right;
	clear: both;
}
div#wd_featurebox-standard_3519 .wd_featurebox p:first-child {
	font-size: 16px;
}
div#wd_featurebox-standard_3519 .wd_executive-page-image {
	margin-bottom: 10px;
	float: left;
	width: 30%;
}
div#wd_featurebox-standard_3519 h2 {
	display: block;
	float: left;
	width: 70%;
	font-size: 40px;
	font-weight: normal;
	color: #FF6600;
	margin: 10px 0 0;
}
div#wd_featurebox-standard_3519 .wd_executive-page-title {
	float: left;
	width: 70%;
	font-size: 28px;
	padding-top: 5px;
}
div#wd_featurebox-standard_3519 .wd_executive-page-text {
	float: left;
	width: 70%;
	font-size: 18px;
	padding-top: 5px;
}

div#wd_featurebox-teaser_1381 div.wd_featurebox_title {
	display: none;
}
div#wd_featurebox-teaser_1381 .wd_featurebox {
	text-align: center;
	color: #fff;
}
a.wd_executive-read-more {
	color: #fff;
	position: absolute;
	bottom: 30px;
	right: 20px;
}
.wd_articles-teaser .item_name {
	margin: 10px 40px 0 40px;
	padding: 10px 0 0 0;
}
.wd_articles-teaser .itemlink {
	color: #fff;
}
.wd_articles-teaser .item_summary {
	margin: 0 40px;
	padding: 0 0 10px 0;
}
.wd_articles-teaser .item_date {
	display: none;
/*    background-color: rgba(0,0,0,.8);
	margin: 0 40px 0 40px;
	padding: 10px;*/
}
.wd_articles-teaser .item img {
	margin: 0 10px 0 0;
}
div#wd_featurebox-teaser_1381 p.more  {
	padding: 5px 10px;
	width: 120px;
	position: absolute;
	left: 175px;
	right: 20px;
}
div#wd_featurebox-teaser_1381 p.more a {
	color: #FFFFFF;
}

div.wd_featureboxes_bottom {
	margin: 30px auto;
	text-align: center;
	color: #FFFFFF;
}
div.wd_featureboxes_bottom a {
	color: #FFFFFF;
}
div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox_container {
	display: inline-block;
	width: 49%;
	vertical-align: top;
	font-size: 16px;
	background-color: #2c6592;
	height: 150px;
	margin-right: 10px;
}
div.wd_featureboxes_bottom div.wd_featurebox_container:nth-child(2) {
	margin-right: 0;
}
div.wd_featureboxes_bottom div.wd_featurebox_title {
	font-size: 25px;
	margin: 10px;
	padding: 12px;
}
div.container-transparent {
	background-color: transparent!important; 
	margin-bottom: 0!important;
	padding: 0!important;
/* to override client styles with an ID */
}
#wd_featurebox-standard_3517 p:first-child {
	margin-bottom: 15px;
}
#wd_featurebox-standard_3517 a {
	margin: 0 35px;
}
#wd_featurebox-standard_3517 a {
	color: #FFF;
	font-size: 13px; 
}
#wd_featurebox-standard_3518 div.wd_featurebox_title {
	display: none;
}
#wd_featurebox-standard_3518 p {
	font-size: 25px;
	border: 1px solid #FFFFFF;
	margin: 45px 40px;
	padding: 15px;
}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}
.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}
.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
	width: 100%;
	display: block;
	height: 33px;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
	overflow: visible;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
	margin: 0 0.3em 0 0;
	padding: 0.5em;
	border: 1px solid #cccccc;
	border-bottom-width: 0px;
	border-top-left-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em;
	-webkit-border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em;
	-moz-border-radius-topright: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
	margin-bottom: -1px;
	border-bottom: 1px solid #fff;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
	background-color: #eeeeee;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
	background-color: #dddddd;
	border-color: #aaaaaa;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
	clear: both;
	width: 100%;
	padding-top: 0px;
	border-top: 1px solid #DEDEDE;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
}
/* END Featureboxes */

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

.wd_subscribe_icon {
	background: url(../images/webdriver/email_alerts.png) 0px 3px no-repeat;
	width: 18px;
	height: 18px;
	display: inline-block;
}
.wd_subscribe_icon img {
	display: none;
}

#footerSide a {
	color: #ccc;
	text-transform: uppercase;
}
.wd_pageid_20306 .wd_header_content div.wd_banner-image-contacts {
    bottom: 15px;
}
.wd_pageid_20306 #wd_featurebox-standard_3520 .wd_featurebox .content {
    position: absolute;
    width: 60%;
    left: 40px;
    bottom: 10px;
}
.wd_pageid_20306 #wd_featurebox-standard_3520 .wd_featurebox .content p {
	padding: 15px;
}
.wd_pageid_20306 #wd_featurebox-standard_3520 .wd_featurebox_title {
    font-size: 3.4rem;
    text-transform: none;
    position: absolute;
    top: 50px;
    left: 40px;
    margin-bottom: 20px;
    padding: 20px 0;
}
.wd_pageid_20306 #wd_featurebox-standard_3520 .wd_featurebox_title a {
	color: #fff;
	text-decoration: none;
}

/* Article Typography */

.wd_body ol,
.wd_body ul {
	padding: 0 0 1em 1em;
	margin-left: 1em;
}
.wd_body ul li{
	list-style: disc;
}

.wd_body ol li{
	list-style: decimal;
}

ul.wd_layout-masonry li{
	list-style: none;
}


/* Small devices (landscape phones) */
@media (max-width: 575px) {}

/* Medium devices (tablets) */
@media (max-width: 767px) {}

/* Large devices (desktops) */
@media (max-width: 992px) {}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {}

/* CLIENT CSS OVERRIDES */
#footerMain,
#footerSide {
	box-sizing: content-box;
}

